---
iosevka_font_repo: peterwu/iosevka
iosevka_font_repo_path: /etc/yum.repos.d/_copr:copr.fedorainfracloud.org:peterwu:iosevka.repo fedora-updates-testing.repo

hack_font_repo: zawertun/hack-fonts
hack_font_repo_path: /etc/yum.repod.d/_copr:copr.fedorainfracloud.org:zawertun:hack-fonts.repo fedora-updates.repo

copr_packages:
  - hack-fonts
  - iosevka-fonts
